Subject: Trainer Candidate - Divya Singh
From: Divya Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 03:45:10 -0400

| | Tech Support Test

Name | Divya Singh
E-mail | [email-masked]
Phone Number | (91) 7982520955
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 62, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Skilldify Studio | Freelance trainer | | 60k
Previous Employer 1 | Oyo Rooms | Business Manager | Nov,2020 | 56k-80k
Previous Employer 2 | IDFC BANK | Deputy Manager | Aug,2019 | 46k-80k

If Selected, how much time do you need to join? | 7-15 days
Please briefly describe your work experience specifically in training? | I am a certified soft skills trainer with three years of sales experience where I have had 15 to 20 people under me whom I used to take regular training is for to help them meet their targets and achieve their numbers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Last month I was taking a training, My presentation couldn’t work and I had to do the whole training of two hours without any presentation so that was one of the most difficult situation which I have faced during training that is your technology can give up on You at any point of time.
So I always go prepared with a set of notes and Q cards to help me get through such situations.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer experience is when the customer is satisfied with the product and the services and the great customer experience is when the customer is satisfied beyond their expectations with the product and the services.

So beyond expectations is a great customer service and satisfying expectations is a good customer service.

What according to you makes you a good candidate for this position?

Anyone who understands the human psychology and the mindset of a customer would be good for the role.
In addition to that the trainer should also have good communication skills and people skills and be able to teach or train employees in the easiest possible language to make them understand the importance of customer services and selling techniques.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |